/*.ios.layerOpen{ position: fixed; }*/
#MSXLayer.productGalleryOverlay #MSXLayerContent,
#MSXLayer.new2D #MSXLayerContent,
#MSXLayer.ieFitting #MSXLayerContent{ overflow: hidden !important; }

.webCamError{
  background: #00637F;
  border-radius: 2px;
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.20), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  color: #fff;
  font-size: 14px;
  left: 50%;
  line-height: 20px;
  padding: 18px 24px;
  padding-right: 66px;
  position: fixed;
  top: 0;
  width: 616px;
  z-index: 100;

  -webkit-transform: translate(-50%, -120%);
  -moz-transform: translate(-50%, -120%);
  -ms-transform: translate(-50%, -120%);
  -o-transform: translate(-50%, -120%);
  transform: translate(-50%, -120%);

  -webkit-transition:all .25s ease-out;
  -moz-transition:all .25s ease-out;
  -ms-transition:all .25s ease-out;
  -o-transition:all .25s ease-out;
  transition:all .25s ease-out;
}
  .webCamError.show{
    opacity: 1;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
  .webCamError:after{
    content: 'x';
    cursor: pointer;
    font-family: msx;
    font-size: 20px;
    position: absolute;
    right: 20px;
    top: 18px;
  }


.productGallery{ position: relative; }

.productGallery ul.productImageSlider{
  overflow: hidden;
}

.productGalleryOverlay .wishlistBtn{
  display: block;
  right: 24px;
  top: 24px;
}

.sliderContainer{
  position: relative;
  z-index: 0;
}

.slideme{
  max-height: 423px;
  max-width: 638px;
  height: 100%;
  width: 100%;
}

#ProductImageZoomSlider .slideme{
  max-height: 642px;
  max-width: 968px;
  height: 100%;
  width: 100%;
}

#ProductImageZoomSlider .productGalleryNavigation{
  background: none;
  height: 70px;
  position: relative;
  width: 100%;
}


#ProductImageZoomSlider .productName {
  font-size: 20px;
  line-height: 1.4;
  letter-spacing: 0.5px;
    margin-top: 6px;
  margin-left: 12px;
}


.zoomable {
  cursor: zoom-in;
}
.productGallery .arrow,
.start3DButton:after,
.start3DButton:before{
  -webkit-transition:all .190s ease;
  -moz-transition:all .190s ease;
  -ms-transition:all .190s ease;
  -o-transition:all .190s ease;
  transition:all .190s ease;
}

.productGallery .arrow{
  background: #fff;
  border: none;
  border-radius: 50%;
  box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.08), 0px 1px 3px 0px rgba(0,0,0,0.20);
  color: #444;
  font-family: msx;
  font-size: 20px;
  height: 48px;
  margin: 0;
  opacity: 0.8;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 48px;
  z-index: 5;

  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
  .productGallery:not(.isMobileDevice) .arrow:hover{
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.26), 0px 2px 11px 0px rgba(0,0,0,0.16);
    opacity: 1;
  }
  .productGallery .arrow.prev{ left: 12px; }
  .productGallery .arrow.next{ right: 12px; }

  .productGalleryNavigation ol.thumbs{ margin: 0; }
  .productGalleryNavigation ol.thumbs li{
    cursor: pointer;
    display: inline-block;
    height: 42px;
    margin-right: 12px;
    position: relative;
    width: 63px;
  }
  .productGalleryNavigation ol.thumbs li div{
    background: #fff;
    border-bottom: 0px solid #00A85E;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.08), 0px 1px 3px 0px rgba(0,0,0,0.20);
    border-radius: 2px;
    display: inline-block;
    margin-right: 12px;
    height: 42px;
    overflow: hidden;
    width: 63px;

    -webkit-transition:all .15s ease-out;
    -moz-transition:all .15s ease-out;
    -ms-transition:all .15s ease-out;
    -o-transition:all .15s ease-out;
    transition:all .15s ease-out;
  }
    .threeDRunning .productGalleryNavigation ol.thumbs li div{ opacity: 0.5; }
    .productGallery:not(.isMobileDevice) .productGalleryNavigation ol.thumbs li div:hover{
      box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.26), 0px 2px 11px 0px rgba(0,0,0,0.16);
      -webkit-transform: scale(1.1);
      -moz-transform: scale(1.1);
      -ms-transform: scale(1.1);
      -o-transform: scale(1.1);
      transform: scale(1.1);
    }
    .productGallery:not(.threeDRunning) .productGalleryNavigation ol.thumbs li.current div{
      border-bottom: 4px solid #00A85E;
      border-radius: 0 0 2px 2px;

      -webkit-transition:all .15s ease-in;
      -moz-transition:all .15s ease-in;
      -ms-transition:all .15s ease-in;
      -o-transition:all .15s ease-in;
      transition:all .15s ease-in;
    }

  .productGalleryNavigation p.loading{
    background: rgba(255, 255, 255, 0.8) url('../img/loading.gif') center no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }


.productGalleryNavigation .brandLink{
  float: left;
  margin-right: 12px;
}

.start3DButton {
  float: right;
  margin: auto;
  text-align: center;
}
  .start3DButton .spex-button__icon { margin-top: -2px; }

.disabled3DText {
    color: rgba(0,0,0, 0.38) !important;
	float: right;
	padding-top: 8px;
    position: relative;
    width: 200px;
    text-align: center;
}

@media (max-width: 736px) {
  .start3DButton {
    margin-top: 24px;
     width: 80%;
  }
  .productGalleryNavigation {
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
  }
}

.disabled3DText span,
.twoD_tipp span{
  background: #fff;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.26), 0px 2px 10px 0 rgba(0, 0, 0, 0.16);
  border-radius: 2px;
  bottom: 50px;
  color:rgba(0,0,0,1);
  display: none;
  left: 50%;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  padding: 18px 24px;
  padding-right: 18px;
  position: absolute;
  text-align: left;
  width: 336px;

  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
  .disabled3DText:hover span,
  .disabled3DText.show span{ display: block; }
    .disabled3DText span{ z-index: 1; }

  .disabled3DText span:after,
  .disabled3DText span:before{
    border:solid transparent;
    border-color:rgba(255, 255, 255, 0);
    content:" ";
    height:0;
    pointer-events:none;
    position:absolute;
    top:100%;
    width:0;
  }
    .disabled3DText span:after{
      border-top-color:#fff;
      border-width:10px;
      left:50%;
      margin-left: -5px;
    }
    .disabled3DText span:before{
      border-top-color:#ccc;
      border-width:11px;
      left:50%;
      margin-left: -6px;
    }
  .disabled3DText span i,
  .twoD_tipp span i{
    cursor: pointer;
    font-family: msx;
    font-size: 20px;
    font-style: normal;
    position: absolute;
    top: 18px;
    right: 16px;
  }

.tryonButtonContainer {
  margin-bottom: 12px;
  text-align: center;
}

.twoD_tipp span{
  background: #00637F;
  bottom: 60px;
  color: #fff;
  font-size: 14px;
  /*height: 108px;*/
  line-height: 20px;
  padding: 14px 16px;
  width: 288px;
}
  .twoD_tipp span:after,
  .twoD_tipp span:before{
    border:solid transparent;
    border-color:rgba(0, 99, 127, 0);
    content:" ";
    height:0;
    pointer-events:none;
    position:absolute;
    top:100%;
    width:0;
  }
  .twoD_tipp span:after{
    border-top-color:#00637F;
    border-width:10px;
    left:50%;
    margin-left: -10px;
  }
  .twoD_tipp span:before{
    border-width:11px;
    left:50%;
    margin-left: -11px;
  }
  .twoD_tipp span h3{
    font-size: 16px;
    font-weight: normal;
    /*line-height: 16px;*/
    /*height: 24px;*/
    margin-bottom: 8px;
    /*padding: 0 25px 0 0;*/
  }
  
  .twoD_tipp span i{
    top: 12px;
    right: 12px;
  }


.twoDActions{
  background: rgba(0, 0, 0, 0.3);
  background: -moz-linear-gradient(0deg,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.30) 30%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(0deg,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.30) 30%, rgba(0,0,0,0) 100%);
  background: linear-gradient(0deg,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.30) 30%, rgba(0,0,0,0) 100%);

  bottom: 0;
  height: 23%;
  left: 0;
  padding: 0 30px;
  position: absolute;
  text-align: center;
  width: 100%; 
}
  .twoDActions ul{
    bottom: 8px;
    display: flex;
    position: absolute;
    left: 0;
    width: 100%;
  }
  .twoDActions li{
    display: inline-block;
    flex-grow: 1;
    float: none;
    height: 100%;
    position: relative;
  }

  .twoDActions a {
    color: #fff;
    display: inline-block;
    font-size: 15px;
    opacity: 0.8;
    padding: 6px;

    -webkit-transition:opacity .19s ease;
    -moz-transition:opacity .19s ease;
    -ms-transition:opacity .19s ease;
    -o-transition:opacity .19s ease;
    transition:opacity .19s ease;
  }
  
    .productGallery.isMobileDevice .twoDActions a,
    .productGallery.isMobileDevice .twoDActions > ul > li > span { opacity: 1; }
    .productGallery:not(.isMobileDevice) .twoDActions a:hover,
    .productGallery:not(.isMobileDevice) .twoDActions > ul > li > span:hover {
      opacity: 1;
      text-decoration: none;
    }
    .twoDActions a:before,
    .twoDActions > ul > li > span:before {
      font-size: 22px;
      padding-right: 12px;
    }

.slider_noUserImage img{ max-width: 100%; }
.fittingPlaceHodler .text,
.fittingPlaceHodler ul.hints{
  visibility: hidden;

  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
  .slideme_container .fittingPlaceHodler .text,
  .slideme_container .fittingPlaceHodler ul.hints{ visibility: visible; }

.fittingPlaceHodler .text{
  color: #5d5d5d;
  font-size: 15px;
  left: 50%;
  line-height: 20px;
  position: absolute;
  text-align: center;
  top: 340px;
  width: 80%;
}
  .fittingPlaceHodler h3{
    color: #242424;
    font-size: 24px;
    margin-bottom: 8px;
  }

.fittingPlaceHodler ul.hints{
  bottom: 85px;
  color: #ccc;
  display: flex;
  font-size: 12px;
  left: 50%;
  line-height: 14px;
  position: absolute;
  text-align: center;

  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
  .fittingPlaceHodler ul.hints li{
    display: inline;
    flex-grow: 1;
    float: none;
    overflow: visible;
    padding: 0 12px 0 20px;
    position: relative;
    text-align: left;
  }
    .fittingPlaceHodler ul.hints li:before{
      left: 0;
      padding: 0;
      position: absolute;
      top: 50%;

      -webkit-transform: translateY(-50%);
      -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -o-transform: translateY(-50%);
      transform: translateY(-50%);
    }


/* Handle 3D Stuff */
.threeDContainer{
  background:#fff;
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 638px;
  z-index: 1;
}

/**
 * 2D Desktop/Tablet
 * New Implementation
 * @date: 16.03.16
 */
#MSXLayer.new2D{
  background: #f2f2f2;
  border-color: #fff;
  padding: 0;

  -webkit-transition:box-shadow .3s ease-out, background 0.3s ease-out;
  -moz-transition:box-shadow .3s ease-out, background 0.3s ease-out;
  -ms-transition:box-shadow .3s ease-out, background 0.3s ease-out;
  -o-transition:box-shadow .3s ease-out, background 0.3s ease-out;
  transition:box-shadow .3s ease-out, background 0.3s ease-out;
}
  #MSXLayer.new2D #MSXLayerContent{
    padding: 0;
    position: relative;
  }
  #MSXLayer.new2D.dragHover{
    background: #e7e7e7;
    border-color: #00A85E;

    -webkit-box-shadow:inset 0px 0px 0px 5px #00A85E;
    -moz-box-shadow:inset 0px 0px 0px 5px #00A85E;
    box-shadow:inset 0px 0px 0px 5px #00A85E;

    -webkit-transition:box-shadow .3s ease-in, background 0.3s ease-in;
    -moz-transition:box-shadow .3s ease-in, background 0.3s ease-in;
    -ms-transition:box-shadow .3s ease-in, background 0.3s ease-in;
    -o-transition:box-shadow .3s ease-in, background 0.3s ease-in;
    transition:box-shadow .3s ease-in, background 0.3s ease-in;
  }

.twoD_box{
  height: 100%;
  width: 100%;
}

#TwoD_UserImage{
  left: -300px;
  position: absolute;
  top: -140px;
}

.twoD_head,
#TwoD_Actions{
  background: #fff;
  padding: 28px 36px;

  -webkit-transition:all .45s ease;
  -moz-transition:all .45s ease;
  -ms-transition:all .45s ease;
  -o-transition:all .45s ease;
  transition:all .45s ease;
}

.twoD_head h1{
  color: #000;
  font-size: 24px;
  font-weight: normal;
}
  .twoD_head h1:before{
    color: #c2c2c2;
    font-size: 36px;
    padding-right: 18px;
  }

#TwoD_Actions{
  padding: 12px;
  text-align: right;
  white-space: nowrap;
}
#TwoD_Actions button{
  display: inline-block;
  float: none;
  margin-left: 10px;
}


#UploadArea,
#VideoArea{
  height: 530px;
  text-align: center;
  position: relative;
}

.createPhotoArea{
  background: #fff;
  box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.08), 0px 1px 3px 0px rgba(0,0,0,0.20);
  border-radius: 2px;
  cursor: pointer;
  height: 262px;
  left: 50%;
  opacity: 0;
  padding: 18px;
  position: absolute;
  top: 50%;
  width: 262px;
  z-index: 1;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);  

  -webkit-transition:all .25s ease;
  -moz-transition:all .25s ease;
  -ms-transition:all .25s ease;
  -o-transition:all .25s ease;
  transition:all .25s ease;
}
  .createPhotoArea:hover{
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.26), 0px 2px 10px 0px rgba(0,0,0,0.16);
  }
  .createPhotoArea img {
    height: auto;
    margin-bottom: 8px;
    width: 100%;  
  }
  
  #UploadArea:not(.noWebCam) #CaptureNewPhoto{
    opacity: 1;

    -webkit-transform: translate(25%, -50%);
    -moz-transform: translate(25%, -50%);
    -ms-transform: translate(25%, -50%);
    -o-transform: translate(25%, -50%);
    transform: translate(25%, -50%);
  }

  #UploadNewPhoto{
    opacity: 1;
    z-index: 2;
    -webkit-transform: translate(-125%, -50%);
    -moz-transform: translate(-125%, -50%);
    -ms-transform: translate(-125%, -50%);
    -o-transform: translate(-125%, -50%);
    transform: translate(-125%, -50%);
  }

  .noWebCam #CaptureNewPhoto{ opacity: 0; }
  .noWebCam #UploadNewPhoto{
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

.hoverHint{
  background:#00A85E;
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  left: 50%;
  opacity: 0;
  padding: 28px 42px;
  position: absolute;
  top: 50%;
  z-index: 0;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

  -webkit-transition:opacity .25s ease;
  -moz-transition:opacity .25s ease;
  -ms-transition:opacity .25s ease;
  -o-transition:opacity .25s ease;
  transition:opacity .25s ease;
}
  .startDragHover .createPhotoArea{ z-index: 0; }
  .startDragHover .hoverHint{ z-index: 2; }
  .dragHover .hoverHint{ opacity: 1; }
  .dragHover .createPhotoArea{ opacity: 0.8; }
  .dragHover .twoD_head{
    margin: 5px 5px 0 5px;
    padding: 23px 31px 28px 31px;
  }


.videoContainer{
  background: #000;
  display: inline-block;
  height: 423px;
  margin-top: 50%;
  overflow: hidden;
  position: relative;
  width: 638px;

  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}

video#TwoD_Monitor
{
  height: auto;
  width: 100%;
  transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  z-index: 0;
}

#CapturePhoto{
  background: none;
  border: 4px solid rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  bottom: 18px;
  color: #fff;
  height: 60px;
  left: 50%;
  padding: 2px;
  position: absolute;
  text-align: center;
  width: 60px;
  z-index: 1;

  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);

  -webkit-transition:all .2s ease-in-out;
  -moz-transition:all .2s ease-in-out;
  -ms-transition:all .2s ease-in-out;
  -o-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;
}
  #CapturePhoto:hover{ border-color: rgba(255, 255, 255, 1); }
  #CapturePhoto span{
    background: rgba(0, 166, 212, 0.8);
    border-radius: 50%;
    display: block;
    height: 48px;
    width: 48px;
  }
    #CapturePhoto:hover span{ background:rgba(0, 166, 212, 1); }
    #CapturePhoto span:before{
    font-size: 28px;
    line-height: 48px;
    width: 48px;
  }

a.defaultAction{
  bottom: 18px;
  color: #fff;
  font-size: 18px;
  left: 90px;
  line-height: 22px;
  padding: 6px 0;
  position: absolute;
  text-decoration: none;
}
  a.defaultAction:before{
    font-size: 22px;
    padding-right: 8px;
  }
  a.defaultAction:hover{
    opacity: 1;
    text-decoration: none;
  }
  #SetPhotoBtn{
    left: auto;
    right: 90px;
  }

a.twoD_backlink{
  left: 14px;
  position: absolute;
  top: 8px;

  -webkit-transition:opacity .2s ease-in;
  -moz-transition:opacity .2s ease-in;
  -ms-transition:opacity .2s ease-in;
  -o-transition:opacity .2s ease-in;
  transition:opacity .2s ease-in;
}

#AdjustmentArea{
  display: flex;
  padding: 24px;
  position: relative;
  width: 100%;
}

.canvasBox{
  flex-grow: 2;
  height: 100%;
  max-height: 423px;
  position: relative;
  max-width: 638px;
}

.canvasBox canvas{
  height: 100%;
  width: 100%;
}

#ImageCanvas{ z-index: 0; }
#ActionCanvas{
  left: 0;
  position: absolute;
  top: 0;
  z-index: 1;
}

.explanation{
  flex-grow: 1;
  max-width: 280px;
  padding-left: 35px;
}

.explanation li{
  border-left: 1px solid #ccc;
  color: #a0a0a0;
  display: block;
  padding-bottom: 36px;
  padding-left: 27px;
  position: relative;
  width: 100%;

  -webkit-transition:all .2s ease-in-out;
  -moz-transition:all .2s ease-in-out;
  -ms-transition:all .2s ease-in-out;
  -o-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;
}
  .explanation li.move{ border-left: 1px solid transparent; }
  .explanation li:last-child{ padding-bottom: 0 !important; }
  .explanation li:before{
    background: #a0a0a0;
    border-radius: 50%;
    border: 6px solid #f2f2f2;
    color: #fff;
    content: attr(data-icon);
    font-family: Arial;
    font-size: 15px;
    height: 30px;
    left: -21px;
    line-height: 30px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: -6px;
    width: 30px;
  }
  .explanation li a{
    color: #a0a0a0;
    cursor: text;
    display: block;
    font-size: 15px;
    line-height: 30px;
  }
    .explanation li a:hover{ text-decoration: none; }
  .explanation p{
    color: #444;
    height: auto;
    opacity: 0;
    max-height: 0;
    margin: 0;
    overflow: hidden;

    -webkit-transition:max-height .25s ease-out;
    -moz-transition:max-height .25s ease-out;
    -ms-transition:max-height .25s ease-out;
    -o-transition:max-height .25s ease-out;
    transition:max-height .25s ease-out;
  }
    .explanation .active p{
      -webkit-transition:max-height .25s ease-in;
      -moz-transition:max-height .25s ease-in;
      -ms-transition:max-height .25s ease-in;
      -o-transition:max-height .25s ease-in;
      transition:max-height .25s ease-in;   
    }

/* active */
.explanation li.active:before,
.explanation li.done:before{ background: #00A85E; }
.explanation li.active{
  color: #444;
  padding-bottom: 42px;
}
.explanation li.active a{
  color: #444;
  font-weight: bold;
}
.explanation li.active p,
.explanation li.mark.success.done p{
  opacity: 1;
  max-height: 120px;
}

/* done */
.explanation li.done:before{
  content: '\2713';
  font-family: msx;
}
.explanation li.done{ color: #00A85E; }
.explanation li.done a{
  cursor: pointer;
  color: #00A85E;
}
.explanation li.done a:hover{ text-decoration: underline; }

.explanation li.mark span{ display: none; }
.explanation li.mark span.facedetection{
  display: inline;
  padding-left: 20px;
  position: relative;
}
  .facedetection var.running{ display: none; }

  .facedetection:before{
    content: '\2713';
    font-family: msx;
    font-size: 13px;
    height: 15.5px;
    left: 0;
    position: absolute;
    text-align: center;
    width: 15.5px;
  }
    .explanation li.mark.running span.facedetection:before{
      content: '\261d';
      -webkit-animation:spin 1.5s linear infinite;
      -moz-animation:spin 1.5s linear infinite;
      animation:spin 1.5s linear infinite;
    }
    .explanation li.mark.running span.facedetection var.running{ display: inline; }
    .explanation li.mark.running span.facedetection var.success{ display: none; }

.explanation li.mark.failed span.facedetection{ display:none; }
.explanation li.mark.failed span.failed{ display:inline; }

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


#TwoD_Adjustment #TwoD_Step{
  min-width: 205px;
  text-align: center;
}
  #TwoD_Adjustment #TwoD_Step .loader{ left: 6px; }

#TwoD_Adjustment #TwoD_Step var{ display: none; }
  #TwoD_Adjustment.adjust #TwoD_Step var.adjust{ display: inline; }
  #TwoD_Adjustment.mark #TwoD_Step var.mark{ display: inline; }
  #TwoD_Adjustment.move #TwoD_Step var.move{ display: inline; }

/* TwoD Image Upload Animation */

@keyframes changeZIndex {
  0% {z-index: 1;}
  25% {z-index: 1;}
  26% {z-index: 0;}
  100% {z-index: 0;}
}
.svgSliderContainer {
  display: flex;
  justify-content: center;
  width: 400px;
  margin-left: 119px;
  margin-top: 89px;
  margin-bottom: 28px;
}

.svgSlider {
  flex-shrink: 0;
  height: 175px;
  margin-right: 50px;
  position: relative;
  width: 105px;
}

.svgSlider img{
  animation: changeZIndex 4s infinite;
  background-color: #fff;
  position: absolute;
}

.svgSlider img:nth-child(2) { animation-delay: 1s; }
.svgSlider img:nth-child(3) { animation-delay: 2s; }
.svgSlider img:nth-child(4) { animation-delay: 3s; }

.svgSliderText {
  color: rgba(0, 0, 0, 0.87);
  flex-shrink: 1;
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 16px;
  letter-spacing: .2px;
  line-height: 1.5;
  margin: 16px 0 16px;
}
.svgSliderButtonContainer { text-align: center; }
        
@media (max-width: 736px) {
  .svgSliderContainer {
    width: 100%;
    margin: 20px 0 0;
    text-align: center;
  }

  .svgSliderText {
    font-size: 14px;
    max-width: 300px;
  }

  .svgSlider { display: none }
}
